Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:04.05.2009
Source:
SecurityVulns ID:9893
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc. OpenX: crossite scripting, information leak.
Affected:COPPERMINE : Coppermine Photo Gallery 1.4
 OPENX : OpenX 2.6
 MYBB : MyBB 1.4
 OPENX : OpenX 2.8
 PROJECTCMS : ProjectCMS 1.1
Original documentdocumenty3nh4ck3r_(at)_gmail.com, MULTPLE REMOTE VULNERABILITIES --ProjectCMS v-1.1 Beta--> (04.05.2009)
 documentJacques Copeau, “Cross-Site Scripting” vulnerability in MyBB 1.4.5 (04.05.2009)
 documentdarkz.gsa_(at)_gmail.com, Coppermine Photo Gallery 1.4.21 Cross-Site Scripting (04.05.2009)
 documentMustLive, Vulnerabilities in OpenX (04.05.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod